<?php
/**
 * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses.
 * See COPYRIGHT.php for copyright notices and details.
 */

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />

<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/general.css" type="text/css" />

<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/freshbuisness/css/template.css" type="text/css" />
<!--[if IE]>
<link href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/ieonly.css" rel="stylesheet" type="text/css" />
<style type="text/css">
span.niftyquick span.yoo-login span.login span.lostpassword {
margin-left:0px;
margin-top:-0px;
}
span.niftyquick span.yoo-login span.login span.lostpassword,
span.niftyquick span.yoo-login span.login span.lostusername,
span.niftyquick span.yoo-login span.login span.registration {
display:none;
}
</style>
<![endif]-->
</head>
<body>
<div class="all">

<div class="top_right">
<?php if($this->countModules('top')) : ?>
 <jdoc:include type="modules" name="top" style="xhtml" />
<?php endif; ?>

<?php if($this->countModules('search')) : ?>
<div class="search_wrapper">
 <jdoc:include type="modules" name="search" style="xhtml" />
</div> 
<?php endif; ?>
</div>

<?php if($this->countModules('logo')) : ?>
<div class="logo">
 <jdoc:include type="modules" name="logo" style="xhtml" />
 <div class="clear"></div>
</div> 
<?php endif; ?>

<?php if($this->countModules('topmenue')) : ?>
<div class="topmenue">
 <jdoc:include type="modules" name="topmenue" style="xhtml" />
 <div class="clear"></div>
</div> 
<?php endif; ?>

<div class="content_wrapper">

   <div class="top">
	<?php if($this->countModules('top2')) : ?>
    <div class="top2">
     <jdoc:include type="modules" name="top2" style="xhtml" />
     <br style="clear:both" />
    </div> 
    <?php endif; ?>
    
	<?php if($this->countModules('top1')) : ?>
    <div class="top1">
     <jdoc:include type="modules" name="top1" style="xhtml" />
     <br style="clear:both" />
    </div> 
    <?php endif; ?>
    
    <br style="clear:both" />
   </div> 
    
    <!-- Right Module -->
    <div class="right">
     <jdoc:include type="modules" name="right" style="xhtml" />
    </div> 
    
    
    <div class="component">
     <jdoc:include type="message" />
     <jdoc:include type="component" />
   </div> 
   
   <div style=" clear:both;"></div>
  

</div>

	<?php if($this->countModules('footer')) : ?>
    <div class="footer">
     <jdoc:include type="modules" name="footer" style="xhtml" />
     <a href="http://www.dosonaro.com">Template created by Dosonaro</a>
    </div> 
    <?php endif; ?>
</div>
</body>
</html>
